/****************START CSS RESET*******************/
/**
 * YUI 3.5.0 - reset.css (http://developer.yahoo.com/yui/3/cssreset/)
 * http://cssreset.com
 * Copyright 2012 Yahoo! Inc. All rights reserved.
 * http://yuilibrary.com/license/
 */
/*
	TODO will need to remove settings on HTML since we can't namespace it.
	TODO with the prefix, should I group by selector or property for weight savings?
*/
html{color:#000;background:#FFF;}
/*
	TODO remove settings on BODY since we can't namespace it.
*/
/*
	TODO test putting a class on HEAD.
		- Fails on FF. 
*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
/*
	TODO think about hanlding inheritence differently, maybe letting IE6 fail a bit...
*/
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select {font-family:inherit;font-size:inherit;font-weight:inherit;}
/*to enable resizing for IE*/
input,textarea,select {*font-size:100%;}
/*because legend doesn't inherit in IE */
legend {color:#000;}
/* YUI CSS Detection Stamp */
#yui3-css-stamp.cssreset { display: none; }

/****************END CSS RESET*******************/

/****************START NISSIN CSS*******************/
/*********
Universal
*********/
body{background-color:#FFF;font-family:Arial, Helvetica, sans-serif;color:#666;overflow-y:scroll;}
hr{border:0px;height:1px;background-color:#CCC;}
@media screen {
.wrapper{width:914px;margin:0px auto;padding:0px 0px;position:relative;}
.bodycontent{padding-top:110px;}
}
@media print {
.wrapper{width:614px;margin:0px auto;padding:0px 0px;position:relative;}
.bodycontent{padding-top:0px;}
}
@media screen {
#header{border-top:4px solid #666666;background-image:url(../images/nav_bg.jpg);width:100%;position:fixed;height:73px;z-index:10000;
}
}
@media print {
#header{display:none}
}
#nav_b_curve{width:99px;height:20px;margin:0px auto;background-image:url(../images/nav_curve.gif);position:absolute;top:73px;left:408px;}
#nav_left,#nav_right{display:inline-block;clear:none;}
#nav_right{position:absolute;right:0px;top:0px;}
#nav_left li,#nav_right li{display:inline-block;list-style:none;list-style-type:none;list-style-image:none;}
#nav_left li .squiggle{display:none;width:100%;height:8px;position:absolute;top:15px;left:0px;}
#nav_right li .squiggle{display:none;width:100%;height:8px;position:absolute;top:15px;right:0px;}
#nav_left li:hover .squiggle,#nav_right li:hover .squiggle{display:inline-block;}
#nav_left > li{font-size:15px;margin-right:34px;margin-top:37px;position:relative;padding-bottom:19px;}
#nav_right > li{font-size:15px;margin-left:20px;margin-top:37px;position:relative;text-align:right;padding-bottom:19px;}
#nav_left > li > a,#nav_right > li > a{color:#666;text-decoration:none;}
#nav_left li.active .squiggle,#nav_right li.active .squiggle{display:inline-block;}
/*Dropdown*/
#nav_left > li > ul{display:none;position:absolute;top:36px;left:-25px;}
#nav_right li ul{display:none;position:absolute;top:36px;right:-25px;}
#nav_left > li:hover ul,#nav_right > li:hover ul{display:inline-block;}
#nav_left li ul li,#nav_right li ul li{margin:0px;padding:0;}
#nav_left li ul li a,#nav_right li ul li a{color:#666;text-decoration:none;}
#nav_left li ul ul,#nav_right li ul ul{	position:static;}
#logo{height:55px;width:110px;position:absolute;top:14px;left:404px;background-image:url(../images/logo.png);}

/*content*/
.nav_drop_content{
    	display:inline-block;
	position:relative;
	z-index:1;
	-moz-box-shadow: 0px 0px 15px 0px #888888;
	-webkit-box-shadow: 0px 0px 15px 0px #888888;
	box-shadow: 0px 0px 15px 0px #888888;
	background-color:#fff;
}
.nav_drop_content li{overflow:hidden;}
.nav_drop_content a{white-space:nowrap;padding:7px 25px;display:block;background-color:#fff;}
.nav_drop_content a:hover{color:#fff!important;background-color:#8ac63e;}

.facebook{
	background-image:url(../images/facebook.gif)
}
/*Social Links*/
.social_links{margin-top:24px; text-align:center; color: #000; font-size:11px; font-weight:bold; display:block; position:relative;}
.social_links a{margin:0px}
.social_links a#cupnoodles {position:absolute; top:20px; left:310px; display:block; width:80px; height:25px;}
.social_links a#topramen {position:absolute; top:20px; left:400px; display:block; width:100px; height:25px;}
.social_links a#shortcuts {position:absolute; top:15px; left:510px; display:block; width:90px; height:30px;}
.social_links a img{border:0px solid #fff;}

/*Footer*/
.footer{font-size:10px;text-align:center;margin:10px;}
.footer a{color:#666;}

/******* HOME PAGE *********/
/*Home Slider*/
.home_slider{width:713px; height:368px;margin-bottom:1px;/*display:inline-block;*/float:left;margin-right:20px;overflow:hidden;}
.home_slider .slide{width:713px; height:367px;}
/*right content*/
.right_wrapper{width:180px;/*display:inline-block;*/float:left;vertical-align:top;}
.right_container{width:180px;height:113px;margin-bottom:15px;/*background-image:url(../images/rightcontent_bg.gif);*/ vertical-align:top;float:right;}

/*Pop Up*/
#popup{width:607px;height:558px;margin:0px auto;position:absolute;top:50px;margin-right:-304px;right:50%;z-index:100000;display:none;}
#popup .close{width:50px; height:20px; position:absolute; top:10px; right:5px;color:#ec1c24;cursor:pointer;}
#popup .continue{position:absolute; bottom:0; left:213px; padding:12px; color:#fff; background-color:#000;cursor:pointer;}
#bgfade{display:none;height:1000px;width:100%;position:absolute;top:0px;left:0px;background-repeat:repeat;z-index:10005;background-color:#000;opacity: 0.8;}

/*Bottom Slider*/
.noodleOn .slider{float:right;margin-top:28px;}
.bottom_slider{position:relative;clear:both;}
.product_types{float:right;margin-right:110px;height:31px;}
.product_types .product_tab{display:inline-block;vertical-align:top;}
.product_types .product_tab:hover{cursor:pointer;}
.product_types .product_tab img{display:block;}
.product_types .product_tab .active_marker{display:none;margin-left:26px;}
.product_types .product_tab.active .active_marker{display:block;}
.noodleOn{background-image:url(/images/bottom_slider_bg.png);height:157px;width:914px;clear:both;}
.slider.product_type{width:608px;height:112px;overflow:hidden;float:none;float:right;margin-right:40px;position:relative}
.slider.product_type .arrow_left{height:28px;width:14px;float:left;background-image:url(../images/slider_arrow_left.png);position:relative;top:-80px;}
.slider.product_type .arrow_right{height:28px;width:14px;float:right;background-image:url(../images/slider_arrow_right.png);position:relative;top:-80px;margin-right:5px;}
.arrow_right:hover,.arrow_left:hover{cursor:pointer;}

#product_slider{position: relative;overflow: hidden;width:95.394736842%;height: 112px;border: 0px solid #000;left:0px;margin-right:0px;}
#product_slider ul{width: 20000px;position: absolute;list-style:none;margin: 0;padding: 0;margin-left:9px;}
.product_item{width:98px;margin:0px 9px; float: left;padding: 0;text-align:center;}
.product_item img{margin:0px auto;vertical-align:bottom;}

.noodle_type{margin-right:20px;}
.noodle_type img{vertical-align:top;margin-right:0px;}

.flavor_type{margin-right:52px;}
.flavor_type img{vertical-align:top;margin-right:11px;}

.slider.noodle_type,.slider.flavor_type{display:none;}
/******* END HOME PAGE *****/

/******* START PRODUCTS PAGE ********/
/** Main Slider **/
#page_product_slider{background-image:url(/images/Product_page/product_slider_bg.png);height:331px;width:914px; position:relative;}
#page_product_slider .tagline{padding-top:30px;margin-bottom:10px;text-align:center;}
#page_product_slider #product_slider{position: relative;overflow: hidden;width:768px;height: 219px;border: 0px solid #000;margin-left:73px;}
#product_slider ul{margin-left:0px;}

/*Big Cup*/
#page_product_slider #product_slider .product_item{width:142px;margin:0px 25px; float: left;padding: 0;text-align:center;}

/*Bowl Noodles*/
#page_product_slider #product_slider.BowlNoodles {margin-left:234px;}

/*ChowMein*/
#page_product_slider #product_slider.Chowmein .product_item{width:170px;margin:0px 10px; float: left;padding: 0;text-align:center;}
#page_product_slider .arrow_left{height:28px;width:14px;background-image:url(/images/slider_arrow_left.png);position:absolute;top:166px;left:23px;}
#page_product_slider .arrow_right{height:28px;width:14px;background-image:url(/images/slider_arrow_right.png);position:absolute;top:166px;right:23px;}

/*ChowNoodle*/
#page_product_slider #product_slider.ChowNoodles ul{margin-left:54px;}
#page_product_slider #product_slider.ChowNoodles .product_item{width:170px;margin:0px 25px; float: left;padding: 0;text-align:center;}

/*Hot&Spicy*/
#product_slider.HotSpicy{width:806px!important;margin-left:35px!important;}
#page_product_slider #product_slider.HotSpicy ul{margin-left:0px;}
#page_product_slider #product_slider.HotSpicy .product_item{width:174px;margin:0px 15px; float: left;padding: 0;text-align:center;}

/*RichSavory*/
#product_slider.RichSavory{width:410px!important;margin-left:233px!important;}
#page_product_slider #product_slider.RichSavory ul{margin-left:0px;}
#page_product_slider #product_slider.RichSavory .product_item{width:175px;margin:0px 15px; float: left;padding: 0;text-align:center;}

/*Cucharealo*/
#product_slider.Cucharealo{width:684px!important;margin-left:115px!important;}
#page_product_slider #product_slider.Cucharealo ul{margin-left:0px;}
#page_product_slider #product_slider.Cucharealo .product_item{width:170px;margin:0px 29px; float: left;padding: 0;text-align:center;}

/*RamenBowl*/
#product_slider.RamenBowl{width:816px!important;margin-left:49px!important;}
#page_product_slider #product_slider.RamenBowl ul{margin-left:0px;}
#page_product_slider #product_slider.RamenBowl .product_item{width:194px;margin:0px 5px; float: left;padding: 0;text-align:center;}

/*TopRameShortCuts*/
#product_slider.TopRameShortCuts{width:816px!important;margin-left:59px!important;}
#page_product_slider #product_slider.TopRameShortCuts ul{margin-left:54px;}
#page_product_slider #product_slider.TopRameShortCuts .product_item{width:170px;margin:0px 25px; float: left;padding: 0;text-align:center;}

/*Spoon It*/
#product_slider.SpoonIt{width:840px!important;margin-left:34px!important;}
#page_product_slider #product_slider.SpoonIt ul{margin-left:0px;}
#page_product_slider #product_slider.SpoonIt .product_item{width:168px;margin:0px 0px; float: left;padding: 0;text-align:center;}

/*TopRamen*/
#product_slider.TopRamen{width:756px!important;margin-left:84px!important;}
#page_product_slider #product_slider.TopRamen ul{margin-left:0px;}
#page_product_slider #product_slider.TopRamen .product_item{width:242px;margin:0px 5px; float: left;padding: 0;text-align:center;}

/*SouperMeal*/
#product_slider.SouperMeal{width:756px!important;margin-left:78px!important;}
#page_product_slider #product_slider.SouperMeal ul{margin-left:0px;}
#page_product_slider #product_slider.SouperMeal .product_item{width:181px;margin:0px 5px; float: left;padding: 0;text-align:center;}


/** Tabs Content **/
.product_wrapper{margin-top:15px;}
#product_product,#product_noodle,#product_news{display:inline-block;margin-right:15px;vertical-align:top;font-size:12px;position:relative}
#product_news{margin-right:0px;float:right;}
.product_tab{margin-left:23px;}
#product_product .product_tab_content{position:relative;width:386px; height:261px;}
#product_product .product_tab_content .product_shot{position:absolute;bottom:0px;right:0px;}
#product_product .product_tab_content .product_title{padding:24px 0px 20px 24px;}
#product_product .product_tab_content .product_description{position:absolute;top:35px;left:180px}
#product_product .product_tab_content p{margin-left:24px; margin-top:12px; font-size:12px;width:171px;}
#product_product .product_tab_content .recipe{position:absolute; bottom:0; left:0; width: 105px; height:38px; background:url('/images/spacer.gif');}
#product_product .product_tab_content a{/*display:inline-block; clear:both; position:absolute;top:245px;margin-left:24px;left:180px;*/}
#product_product .product_tab_content .nutrition{margin-top:15px; margin-left:25px}
#product_noodle .product_tab_content{width:244px; height:261px; background-image:url(/images/Product_page/products_bg_noodle.png);}
#product_noodle .product_tab_content .noodle_detector{}
#product_noodle .product_tab_content p{position:absolute; top:90px; padding:20px;}
#product_news .product_tab_content p{position:absolute; top:80px; padding:20px;}
/*#product_noodle .product_tab_content .noodle_image{position:absolute;bottom:20px;left:19px;}*/
#product_news .product_tab_content{width:244px; height:261px; background-image:url(/images/Product_page/products_bg_news.png);}

/** Suggestion **/
#suggestions{margin-top:27px;height:103px;}
#like{width:326px;height:103px;display:inline-block;}
.suggest {width:196px;height:auto;display:inline-block;vertical-align:top;margin-left:-5px}
.suggest img{margin:0px; border:none}
/******* END PRODUCTS PAGE ********/

/******* START FLAVORS PAGE ********/
.header_flavor{margin:0px auto;}
.flavor_icon{margin:17px 33px 19px 46px;}
.flavor_dis{margin-top:34px; font-size:14px;}
.table-images{border-top:1px solid #ccc;}
.table-images a img{border:none;}
.table-text {text-align:center;padding-top:6px;padding-bottom:30px;vertical-align:top;}
.table-text a{text-decoration:none; color:#666}
/******* END FLAVORS PAGE ********/

/******* START NOODLE PAGE ********/
.noodle .noodleimg{
	float:right;
}
.noodle .product{border-top:1px solid #ccc;}
.noodle .product td{padding:20px 0}
.noodle .noodle_pro_l{width:253px; display:inline-block; text-align:center; vertical-align:top;margin:15px 0px;}
.noodle .noodle_pro_l a.productname{float:auto;margin-right:0;display:block;width:100%}
.noodle .noodle_pro_l p{margin:15px 0; font-size:12px; text-align:left;display:block;}
.noodle .noodle_pro_l img{margin-bottom:15px;}
.noodle .noodle_pro_l a img.redarrow{margin-bottom:0px; border:0px solid #fff;vertical-align:middle;}
.noodle .noodle_pro_l a{float:right;margin-right:20px;font-size:12px; color:#000; text-decoration:none;}
.noodle .noodle_pro_r{width:170px; display:inline-block; vertical-align:top;margin:15px 15px 15px 0px;text-align:right;}
/******* End NOODLE PAGE ********/

/******* Start Privacy PAGE ********/
.privacy p{line-height:150%; margin-bottom:15px; font-size:12px; text-align:left;display:block;}
.privacy h4{font-weight:bold;margin-top:15px}
.privacy table{text-align:left;font-size:12px;vertical-align:top;margin-top:15px;}
.privacy a{color:#990000; text-decoration:none}
/******* End Privacy PAGE ********/

/******* Start OurProducts PAGE ********/
.ourproducts p{margin:15px 0; font-size:14px;}
.ourproducts .note{margin:15px 0; font-size:10px; width:100%; text-align:center;}
/******* End OurProducts PAGE ********/

/******* Start Export PAGE ********/
.formLineSpace { height: 18px; }
.inputText {
	height:18px;
	border: #666666 1px solid;
	padding-left: 3px;
	font-size: 12px;
	background: white;
	color: black;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.selectForm {
	height:20px;
	border: #666666 1px solid;
	padding-left: 3px;
	font-size: 12px;
	background: white;
	color: black;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.textAreaS {
	border: #666666 1px solid;
	padding-left: 3px;
	font-size: 12px;
	background: white;
	color: black;
	font-family: "Arial", "Helvetica", "sans-serif";
}

ul.button {
	list-style-type:none;
	display:inline;
}

.send {
	width: 112px;
	height: 29px;
	float: left;
	text-align: center;
	background:url('/images/button_send.jpg') 0 0; 
	cursor:pointer;
}
.send:hover {
	background:url('/images/button_send.jpg') 0 -29px; 
}

.clear {
        width: 112px;
        height: 29px;
        float: left;
        text-align: center;
        margin-left:40px;
        background:url('/images/button_clear.jpg') 0 0;
        cursor:pointer;
}
.clear:hover {
        background:url('/images/button_clear.jpg') 0 -29px;
}

/******* End Export PAGE ********/

/******* Start About PAGE ********/
.about_contents {
  line-height: 150%;
  padding-right: 10px;
  vertical-align: top;
}
/******* End About PAGE ********/

/******* contact PAGE ********/
.contactus_contents {
  line-height: 150%;
  padding-right: 35px;
  vertical-align: top;
}
.contactus_contents a{
  color:#990000;
  text-decoration:none;
}
/******* End contact PAGE ********/



/******* START FLAVORS PAGE ********/
.recipe_table {width:33%;text-align:center;padding-top:6px;vertical-align:top;}
.recipe_table a{text-decoration:none; color:#666}
.recipe_header {width:100%;height:75px;text-align:center;vertical-align:top;}
.openbox {width:21px; height:21px; float:right;margin:10px 10px; background-image:url('/images/Recipes/button_open.png'); cursor:pointer;}
.closebox {width:21px; height:21px; float:right;margin:10px 10px; background-image:url('/images/Recipes/button_close.png'); cursor:pointer;}
.recipes_open {display:block;}
.recipes_close{display:none;}

/******* End FLAVORS PAGE ********/

/******* START What's New PAGE ********/
.package {text-align:center; margin-top:20px;}
.whatsnew .linebreak {border-bottom:1px solid #CCCCCC}
.whatsnew td{padding-top:30px; padding-right:20px;line-height:150%;}
.whatsnew p{margin-bottom:15px; text-align:left;display:block;}
.whatsnew h4{font-weight:bold;margin-top:0;margin-bottom:10px}
.whatsnew h2{font-weight:bold;margin-top:0;margin-bottom:10px;font-size:22px;line-height:28px}
.whatsnew table{text-align:left;font-size:12px;vertical-align:top;margin-top:15px;}
.whatsnew a{color:#990000; text-decoration:none}
/******* End What's New PAGE ********/

/******* START History PAGE ********/
.history_contents {
  padding: 0px 15px 0px 20px;
  vertical-align: top;
}

.history_contents .timeline_y,.timeline_c{
  padding-top:15px;
}

.icons {
  width:120px;
}
.icons img {
  margin-bottom:5px;
}
.icons p {
  font-size:10px;
}
.timeline_y {
  width: 80px;
  padding-right: 15px;
  vertical-align: top;
  text-align:right;
  font-weight: bold;
}
.timeline_c {
  padding-left: 15px
  vertical-align: top;
  line-height: 140%;
}
/******* End History PAGE ********/

.noodleprocess {
  position:relative;
}

.noodleprocess .blurb {
  margin: 20px 0;
}

.noodleprocess .processmain {
}

.noodleprocess .process {
  position:absolute;
}

.noodleprocess .processpopup {
  width:51px;
  height:59px;
  position:absolute;
  cursor:pointer;
  background: url('/images/Noodle/icon_camera.png');
}

.noodleprocess .process1 {
  top:190px;
  left:160px;
  display:none;
}

.noodleprocess .camera1{
  top:350px;
  left:440px;
}

.noodleprocess .process2 {
  top:450px;
  left:435px;
  display:none;
}

.noodleprocess .camera2{
  top:610px;
  left:715px;
}

.noodleprocess .process3 {
  top:710px;
  left:50px;
  display:none;
}

.noodleprocess .camera3{
  top:870px;
  left:40px;
}

.noodleprocess .process4 {
  top:790px;
  left:510px;
  display:none;
}
.noodleprocess .camera4{
  top:780px;
  left:500px;
}

/*Canadian Products*/
.canadian_products .product{
  position:relative;
  margin-top:20px;
  width:919px;
  height:375px;
}
.canadian_products .product a{
  position:absolute;
  width:150px;
  height:22px;
}

.canadian_products .desc{
  position:absolute;
  font-size:13px;
  width:600px;
  top:195px;
  left:285px;
}
.canadian_products ul{
  list-style:disc;
  margin-top:10px;
}
